{
    "dc_identifier": "nl.gm0200.2c.2025.7034641-1",
    "dc_title": "Agenda van de vergadering in de Het Rode Hert 2025-05-15 - Nadere en beleidsregels terrassen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Apeldoorn op 2025-05-15. Onderdeel: Nadere en beleidsregels terrassen.",
    "dc_source": "https://apeldoorn.bestuurlijkeinformatie.nl/Agenda/Index/0aaa28aa222a800802822002a9c9ba2d",
    "dc_publisher": "gm0200",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2026-01-22",
    "foi_publishedDate": "2025-05-15",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Apeldoorn",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Apeldoorn",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "129",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0200.2c.2025.7034641-1",
    "dc_externalIdentifier": "7035039",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-05-15",
    "foi_meetingNumber": "7034641",
    "foi_meetingItemNumber": "1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0200.2c.2025.7034641-1.doc.1",
            "dc_title": "00 GW Terassenbeleid",
            "foi_fileName": "00 GW Terassenbeleid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=153287/00_GW_Terassenbeleid.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2025.7034641-1.doc.2",
            "dc_title": "01 CV Nadere en beleidsregels terrassen gemeente Apeldoorn 2025",
            "foi_fileName": "01 CV Nadere en beleidsregels terrassen gemeente Apeldoorn 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=153288/01_CV_Nadere_en_beleidsregels_terrassen_gemeente_Apeldoorn_2025.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2025.7034641-1.doc.3",
            "dc_title": "01.1 NIEUW CV Nadere en beleidsregels terrassen gemeente Apeldoorn 2025",
            "foi_fileName": "01.1 NIEUW CV Nadere en beleidsregels terrassen gemeente Apeldoorn 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=154063/01.1_NIEUW_CV_Nadere_en_beleidsregels_terrassen_gemeente_Apeldoorn_2025.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2025.7034641-1.doc.4",
            "dc_title": "02 Nadere en beleidsregels terrassen gemeente Apeldoorn",
            "foi_fileName": "02 Nadere en beleidsregels terrassen gemeente Apeldoorn.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=153289/02_Nadere_en_beleidsregels_terrassen_gemeente_Apeldoorn.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2025.7034641-1.doc.5",
            "dc_title": "02.1 NIEUW Nadere en beleidsregels terrassen gemeente Apeldoorn",
            "foi_fileName": "02.1 NIEUW Nadere en beleidsregels terrassen gemeente Apeldoorn.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=154062/02.1_NIEUW_Nadere_en_beleidsregels_terrassen_gemeente_Apeldoorn.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2025.7034641-1.doc.6",
            "dc_title": "03 Onderzoek terrasvergunningen eindrapport BEA",
            "foi_fileName": "03 Onderzoek terrasvergunningen eindrapport BEA.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=153290/03_Onderzoek_terrasvergunningen_eindrapport_BEA.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2025.7034641-1.doc.7",
            "dc_title": "04 Raadsbrief nadere en beleidsregels terrassen",
            "foi_fileName": "04 Raadsbrief nadere en beleidsregels terrassen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=153291/04_Raadsbrief_nadere_en_beleidsregels_terrassen.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2025.7034641-1.doc.8",
            "dc_title": "Verslag PMA 15 mei 2025 - Nadere en beleidsregels terrassen gemeente Apeldoorn 2025",
            "foi_fileName": "Verslag PMA 15 mei 2025 - Nadere en beleidsregels terrassen gemeente Apeldoorn 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=156236/Verslag_PMA_15_mei_2025_-_Nadere_en_beleidsregels_terrassen_gemeente_Apeldoorn_2025.pdf"
        }
    ]
}